M_NAT_AFGHANISTAN,				"Afghanistan";
M_NAT_ALBANIA,					"Albanien";
M_NAT_ALGERIA,					"Algerien";
M_NAT_AMERICAN_SAMOA_USA,       "Amerikanisch-Samoa";
M_NAT_ANDORRA,					"Andorra";
M_NAT_ANGOLA,					"Angola";
M_NAT_ANGUILLA_GB,              "Anguilla";
M_NAT_ANTIGUA,					"Antigua & Barbuda";
M_NAT_ARGENTINA,			    "Argentinien";
M_NAT_ARMENIA,					"Armenien";
M_NAT_ARUBA_NL,                 "Aruba";
M_NAT_AUSTRALIA,			    "Australien";
M_NAT_AUSTRIA,					"Österreich";
M_NAT_AZERBAIJAN,			    "Aserbeidschan";
M_NAT_BAHAMAS,					"Bahamas";
M_NAT_BAHRAIN,					"Bahrein";
M_NAT_BANGLADESH,			    "Bangladesch";
M_NAT_BARBADOS,					"Barbados";
M_NAT_BELARUS,					"Belarus";
M_NAT_BELGIUM,					"Belgien";
M_NAT_BELIZE,					"Belize";
M_NAT_BENIN,                    "Benin";
M_NAT_BERMUDA,					"Bermuda-Inseln";
M_NAT_BHUTAN,                   "Bhutan";
M_NAT_BOLIVIA,					"Bolivien";
M_NAT_BOSNIA,					"Bosnien & Herzegowina";
M_NAT_BOTSWANA,					"Botswana";
M_NAT_BRAZIL,					"Brasilien";
M_NAT_BRITISH_VIRGIN,           "Britische Virgin Inseln";
M_NAT_BRUNEI,					"Brunei";
M_NAT_BULGARIA,					"Bulgarien";
M_NAT_BURKINA_FASO,				"Burkina Faso";
M_NAT_BURUNDI,                  "Burundi";
M_NAT_CAMBODIA,	                "Kambodscha";
M_NAT_CAMEROON,					"Kamerun";
M_NAT_CANADA,					"Kanada";
M_NAT_CAP_VERDE,                "Kap Verde";
M_NAT_CAYMAN_ISLANDS_GB,        "Cayman-Inseln";
M_NAT_CENTRAL_AFRICAN_REPUBLIC, "Zentralafrikanische Republik";
M_NAT_CHAD,						"Tschad";
M_NAT_CHANNEL_ISLANDS_GB,       "Kanal-Inseln";
M_NAT_CHILE,					"Chile";
M_NAT_CHINA,					"China";
M_NAT_CHRISTMAS_ISLAND_AUS,     "Christmas-Insel";
M_NAT_COCOS_ISLANDS_AUS,        "Cocos-Inseln";
M_NAT_COLOMBIA,			        "Kolumbien";
M_NAT_COMOROS,					"Comoros";
M_NAT_CONGO,					"Congo";
M_NAT_COOK_ISLANDS_NEW,         "Cook-Inseln";
M_NAT_COSTA_RICA,			    "Costa Rica";
M_NAT_CROATIA,					"Kroatien";
M_NAT_CUBA,						"Kuba";
M_NAT_CYPRUS,					"Zypern";
M_NAT_CZECH_REPUBLIC,           "Tschechien";
M_NAT_DENMARK,					"Dänemark";
M_NAT_DJIBOUTI,			        "Djibouti";
M_NAT_DOMINICAN_REPUBLIC,       "Dominikanische Republik";
M_NAT_ECUADOR,					"Equador";
M_NAT_EQUATORIALGUINEA,         "Aequatorialguinea";
M_NAT_EGYPT,					"Ägypten";
M_NAT_ENGLAND,					"England";
M_NAT_ERITREA,                  "Eritrea";                       
M_NAT_ESPANA,					"Spanien";
M_NAT_ESTONIA,					"Estland";
M_NAT_ETHIOPIA,			        "Äthiopien";
M_NAT_FALKLAND_ISLANDS_GB,      "Falkland-Inseln";
M_NAT_FAROE_ISLANDS,			"Faröer Inseln";
M_NAT_FIJI,						"Fiji";
M_NAT_FINLAND,					"Finnland";
M_NAT_FRANCE,					"Frankreich";
M_NAT_FRENCH_GUYANA,   		    "Franzoesisch Guyana";
M_NAT_FRENCH_POLYNESIE,         "Franzoesisch Polynesien";
M_NAT_FYRM,						"Former Yugoslav Republic of Macedonia";
M_NAT_GABUN,                    "Gabun";
M_NAT_GAMBIA,					"Gambia";
M_NAT_GEORGIA,					"Georgien";
M_NAT_GERMANY,					"Deutschland";
M_NAT_GHANA,					"Ghana";
M_NAT_GIBRALTAR_GB,             "Gibraltar";
M_NAT_GREECE,					"Griechenland";
M_NAT_GRENADA,                  "Grenada";
M_NAT_GREENLAND_DEN,            "Groenland";
M_NAT_GUADELOUPE_FRA,           "Guadeloupe";
M_NAT_GUAM_USA,                 "Guam";
M_NAT_GUATEMALA,			    "Guatemala";
M_NAT_GUINEA,                   "Guinea";
M_NAT_GUINEA_BISSAU,            "Guinea-Bissau";
M_NAT_GUYANA,					"Guyana";
M_NAT_HAITI,					"Haiti";
M_NAT_HONDURAS,			        "Honduras";
M_NAT_HONGKONG,			        "Hongkong";
M_NAT_HUNGARY,					"Ungarn";
M_NAT_ICELAND,					"Island";
M_NAT_INDIA,					"Indien";
M_NAT_INDONESIA,			    "Indonesien";
M_NAT_IRAN,						"Iran";
M_NAT_IRAQ,						"Irak";
M_NAT_ISLE_OF_MAN_GB,           "Man";
M_NAT_ISRAEL,					"Israel";
M_NAT_IRELAND,					"Irland";
M_NAT_ITALY,					"Italien";
M_NAT_IVORYCOAST,			    "Elfenbeinküste";
M_NAT_JAMAICA,					"Jamaika";
M_NAT_JAN_MAYEN_NOR,            "Jan Mayen";
M_NAT_JAPAN,					"Japan";
M_NAT_JORDAN,					"Jordanien";
M_NAT_KAZAKHSTAN,			    "Kazakhstan";
M_NAT_KENYA,					"Kenya";
M_NAT_KIRIBATI,					"Kiribati";	
M_NAT_KOREA,					"Korea";
M_NAT_KYRGYZSTAN,			    "Kirgistan";
M_NAT_KUWAIT,					"Kuwait";
M_NAT_LAOS,						"Laos";
M_NAT_LATVIA,					"Lettland";
M_NAT_LEBANON,					"Libanon";
M_NAT_LESOTHO,					"Lesotho";
M_NAT_LIBERIA,					"Liberien";
M_NAT_LIBYA,					"Libyen";
M_NAT_LIECHTENSTEIN,		    "Liechtenstein";
M_NAT_LITHUANIA,			    "Littauen";
M_NAT_LUXEMBOURG,			    "Luxemburg";
M_NAT_MACAU,					"Macau";
M_NAT_MADAGASCAR,			    "Madagaskar";
M_NAT_MALAWI,					"Malawi";
M_NAT_MALAYSIA,					"Malaysien";
M_NAT_MALDIVES,					"Malediven";
M_NAT_MALI,						"Mali";
M_NAT_MALTA,					"Malta";
M_NAT_MARSHALL_ISLANDS,         "Marshall Islands";
M_NAT_MARTINIQUE_FRA,           "Martinique";
M_NAT_MAURITANIA,			    "Mauritanien";
M_NAT_MAURITIUS,			    "Mauritius";
M_NAT_MAYOTTE_FRA,              "Mayotte";
M_NAT_MEXICO,					"Mexiko";
M_NAT_MICRONESIA,			    "Mikronesien";
M_NAT_MOLDOVA,					"Moldowa";
M_NAT_MONACO,					"Monaco";
M_NAT_MONGOLIA,					"Mongolei";
M_NAT_MONTSERRAT_GB,            "Montserrat";
M_NAT_MOROCCO,					"Marokko";
M_NAT_MOZAMBIQUE,			    "Mozambique";
M_NAT_MYANMAR,					"Myanmar";
M_NAT_NAMIBIA,					"Namibien";
M_NAT_NAURU,					"Nauru";
M_NAT_NEPAL,					"Nepal";
M_NAT_NETHERLANDS,				"Niederlande";
M_NAT_NETHERLANDS_ANTILLES,     "Niederländische Antillen";
M_NAT_NEW_CALEDONIA_FRA,        "Neukaledonien";
M_NAT_NEW_ZEALAND,				"Neuseeland";
M_NAT_NICARAGUA,			    "Nicaragua";
M_NAT_NIGER,					"Niger";
M_NAT_NIGERIA,					"Nigeria";
M_NAT_NIUE_NEW,                 "Niue";
M_NAT_NORFOLK_ISLAND_AUS,       "Norfolk-Insel";
M_NAT_NORTHERN_IRELAND,				"Nothern Ireland";
M_NAT_NORTHERN_MARIANA_ISLANDS_USA,     "Noerdliche Marianen";    
M_NAT_NORTH_KOREA,				"Nordkorea";
M_NAT_NORWAY,					"Norwegen";
M_NAT_OMAN,						"Oman";
M_NAT_OST_TIMOR,                "Ost-Timor";
M_NAT_PAKISTAN,					"Pakistan";
M_NAT_PALAU,                    "Palau";
M_NAT_PALESTINE,			    "Palästina";
M_NAT_PANAMA,					"Panama";
M_NAT_PAPUA,					"Papua";
M_NAT_PAPUA_NEW_GUINEA,         "Papua New Guinea";
M_NAT_PARAGUAY,					"Paraguay";
M_NAT_PERU,						"Peru";
M_NAT_PHILIPPINES,				"Philippinen";
M_NAT_PITCAIRN_ISLAND_GB,       "Pitcairn";
M_NAT_POLAND,					"Polen";
M_NAT_PORTUGAL,					"Portugal";
M_NAT_PUERTO_RICO,				"Puerto Rico";
M_NAT_QATAR,					"Qatar";
M_NAT_REUNION_FRANCE,           "Reunion";
M_NAT_ROMANIA,                  "Rumaenien";
M_NAT_RWANDA,					"Ruanda";
M_NAT_RUSSIA,					"Russland";
M_NAT_ELSALVADOR,			    "El Salvador";
M_NAT_SAUDI_ARABIA,				"Saudi Arabien";
M_NAT_SAMOA,					"Samoa";
M_NAT_SANMARINO,			    "San Marino";
M_NAT_SANTA_LUCIA,				"Santa Lucia";
M_NAT_SAN_VINCENT,				"San Vincent";
M_NAT_SALOMON_ISLANDS,          "Salomon Inseln";
M_NAT_SAO_TOME_AND_PRINCIPE,    "Sao Tome und Principe";
M_NAT_SCOTLAND,					"Schottland";
M_NAT_SENEGAL,					"Senegal";
M_NAT_SEYCHELLES,			    "Seychellen";
M_NAT_SIERRA_LEONE,				"Sierra Leone";
M_NAT_SINGAPORE,			    "Singapur";
M_NAT_SKITTS,					"Skitts";
M_NAT_SLOVAKIA,				    "Slovakei";
M_NAT_SLOVENIA,					"Slovenien";
M_NAT_SOMALIA,                  "Somalia";
M_NAT_SOUTH_AFRICA,				"Südafrika";
M_NAT_SRI_LANKA,			    "Sri Lanka";
M_NAT_SUDAN,					"Sudan";
M_NAT_SURINAM,					"Suriname";
M_NAT_SVALBARD_NOR,             "Svalbard";
M_NAT_SWAZILAND,			    "Swaziland";
M_NAT_SWEDEN,					"Schweden";
M_NAT_SWITZERLAND,				"Schweiz";
M_NAT_SYRIA,					"Syrien";
M_NAT_ST_HELENA_GB,             "St. Helena";
M_NAT_ST_PIERRE_AND_MIQUELON_FRA,"St. Pierre und Miquelon";
M_NAT_TAIWAN,					"Taiwan";
M_NAT_TAJIKISTAN,			    "Tadschikistan";
M_NAT_TANZANIA,					"Tansania";
M_NAT_THAILAND,					"Thailand";
M_NAT_TOGO,						"Togo";
M_NAT_TOKELAU_ISLANDS_NEW,      "Tokelau-Inseln";
M_NAT_TONGA,					"Tonga";
M_NAT_TRINIDAD_TOBAGO,          "Trinidad und Tobago";
M_NAT_TUNISIA,					"Tunesien";
M_NAT_TURKS_AND_CAICOS_ISLANDS, "Turks- und Caicos-Inseln";
M_NAT_TURKEY,					"Türkei";
M_NAT_TURKMENISTAN,				 "Turkmenistan";
M_NAT_TUVALU,					"Tuvalu";
M_NAT_UGANDA,					"Uganda";
M_NAT_UKRAINE,					"Ukraine";
M_NAT_UAE,						"United Arab Emirates";
M_NAT_USA,						"USA";
M_NAT_URUGUAY,					"Uruguay";
M_NAT_UZBEKISTAN,			    "Uzbekistan";
M_NAT_VANUATU,					"Vanuatu";
M_NAT_VATICAN,					"Vatikanstaat";
M_NAT_VENEZUELA,			    "Venezuela";
M_NAT_VIETNAM,					"Vietnam";
M_NAT_US_VIRGIN,				"Amerikanische Virgin Inseln";
M_NAT_WALES,					"Wales";
M_NAT_WALLIS_AND_FUTUNA_FRA,    "Wallis und Futuna";
M_NAT_WHITE_RUSSIA,             "Weissrussland";  
M_NAT_YEMEN,					"Jemen";
M_NAT_YUGOSLAVIA,			    "Serbien und Montenegro";
M_NAT_ZAMBIA,					"Zambia";
M_NAT_ZIMBABWE,					"Zimbabwe";
M_NAT_ZAIRE,					"Zaire";
M_NAT_INTERNET,					"Internet";
M_NAT_ISS,						"International Space Station";
M_NAT_GREAT_BRITAIN,			"Great Britain";
M_NAT_SAARLAND,					"Saarland (Protektorat)";
M_NAT_MONTENEGRO,				"Montenegro";
M_NAT_SERBIA,					"Serbien";
M_NAT_CATALONIA,				"Katalonien";
M_NAT_BASQUE,					"Baskenland";
M_NAT_KOSOVO,					"Kosovo";
